Subject: Re: Bell 47
From: "Steve Bamford" <[email-masked]>
To: "David Baird" <[email-masked]>
Date: Fri, 9 Aug 2002 16:52:18 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: David Baird 
  To: [email-masked] 
  Sent: Friday, January 04, 1980 6:22 PM
  Subject: Bell 47

  Hi Steve
   
  Thanks for your recent e regarding my Spitfire. I am glad you like it and I'm looking forward to seeing the article when it appears.
   
  I am including some pictures of a Bell 47 which I knocked together this weekend. It is an Italeri 48th scale kit and is built basically out of the box. I found it quite quick to build, and whereas I could have taken a little more time over it, I really enjoyed how well it went together.
   
  I tried some weathering, by rubbing off high spots on the boom and skids, just to dirty it up a bit. I like the end result and I hope you do too.
   
  The model was built as a tribute to my friends at Warbird Adventures in Kissimmee - they recently acquired a 47. I guess it also works as a tribute to the memory of those who gave their lives in the cause of freedom. We owe our Freedom to them.
   
  All the best
   
  David Baird